package com.zxhyis.toolss.ui.page.recyclebin

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.zxhyis.toolss.base.TopFragment
import com.zxhyis.toolss.databinding.FragmentVideoBinding


class VideoFragment : TopFragment<FragmentVideoBinding>() {

    override fun createBinding(
        inflater: LayoutInflater,
        container: ViewGroup?
    ): FragmentVideoBinding {
        return FragmentVideoBinding.inflate(inflater, container, false)
    }

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)

    }

}